@charset "utf-8";

/* Wrap
----------------------------------------------------------- */
.wrapper {
	width: 830px;
	margin: 0 auto;
	padding: 0 30px;
}

/* HEADER
----------------------------------------------------------- */
header {
	background: #fff;
	height: 140px;
}

header.fixed #fixWrap {
	width: 100%;
	height: 64px;
	position: fixed;
	top: 0;
	left: 0;
	background: rgba(255,255,255,0.9);
	z-index: 10;
}

header .wrapper {
	height: 140px;
	position: relative;
}
header.fixed .wrapper {
	height: 64px;
}

/* LOGO
----------------------------------------------------------- */
header #logo {
	width: 177px;
	height: auto;
	overflow: hidden;
	position: absolute;
	top: 10px;
	left: 30px;
}
header #logo a img {
	width: 100%;
	height: auto;
}
header #logo a:hover img {
	filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

header.fixed #logo {
	width: 105px;
	top: 8px;
	left: 30px;
}


/* Gloval Navi
----------------------------------------------------------- */
#gnav {
	position: absolute;
	width: 830px;
	height: 26px;
	top: 89px;
	left: 30px;
	text-align: center;
}
header.fixed #gnav {
	width: 545px;
	left: 160px;
	top: 17px;
}

#gnav ul li {
	font-size: 120%;
	padding: 0 8px;
	width: 12.5%;
	float: left;
	box-sizing: border-box;
	border-right: 1px solid #898989;
	letter-spacing: 0;
}
#gnav ul li:first-child {
	border-left: 1px solid #898989;
}
#gnav ul li:nth-child(2) {
	padding: 0 5px;
}
.fixed #gnav ul li {
	width: auto;
}

#gnav ul li a {
	display: block;
	height: 26px;
	line-height: 24px;
	box-sizing: border-box;
	color: #231815;
}
.fixed #gnav ul li a {
	padding: 0 5px;
}

#gnav ul li.active a {
	border-bottom: 1px solid #898989;
}
#gnav ul li a:hover {
	border-bottom: 1px solid #898989;
	line-height: 20px;
}
.fixed #gnav ul li a:hover {
	line-height: 24px;
}

#gnav ul li a span:nth-child(2) {
	display: none;
	font-size: 10px;
}
#gnav ul li:nth-child(7) a span:nth-child(2) {
	font-size: 9px;
	letter-spacing: -1px;
}
#gnav ul li:nth-child(2) a span:nth-child(2) {
	font-size: 8px;
}

#gnav ul li.active a span:first-child {
	font-family: 'DIN-Bold', Meiryo, sans-serif !important;
}
#gnav ul li a:hover span:first-child {
	display: none;
}
#gnav ul li a:hover span:nth-child(2) {
	display: inline-block;
	line-height: 10px;
}
.fixed #gnav ul li a:hover span:first-child {
	display: inline;
}
.fixed #gnav ul li a:hover span:nth-child(2) {
	display: none;
}

/* SNSボタン
----------------------------------------------------------- */
#sns {
	width: 82px;
	height: 18px;
	position: absolute;
	top: 40px;
	right: 30px;
}
.fixed #sns {
	top: 21px;
}
#sns li {
	width: 18px;
	height: 18px;
	overflow: hidden;
	float: left;
	margin-left: 14px;
}
#sns li:first-child {
	margin-left: 0;
}
#sns li img {
	width: 100%;
	height: auto;
}
#sns li a:hover img {
	margin-top: -30px;
}


/* Langueageボタン
----------------------------------------------------------- */
#lang {
	position: absolute;
	top: 42px;
	right: 160px;
}
.fixed #lang {
	top: 23px;
	right: 127px;
}
#lang li {
	display: inline-block;
	font-size: 110%;
	padding: 0 5px;
	line-height: 1;
}
#lang li:first-child {
	border-right: 1px solid #231815;
}
#lang li a {
	color: #231815;
}
#lang li a:hover,
#lang li.active a {
	color: #b5b5b6;
}


/* サブナビ
----------------------------------------------------------- */
#subNav {
	position: absolute;
	bottom: 15px;
	left: 30px;
}

#subNav ul li {
	display: inline-block;
	font-size: 110%;
	box-sizing: border-box;
	letter-spacing: 0;
}
#subNav ul li::before {
	content: "/";
	padding: 0 14px;
}
#subNav ul li:first-child::before {
	display: none;
}

#subNav ul li a {
	color: #231815;
	display: inline-block;
	height: 25px;
	box-sizing: border-box;
}

#subNav ul li a:hover,
#subNav ul li.active a {
	border-bottom: 1px solid #898989;
}

#subNav ul li.active span {
	font-family: 'DIN-Bold', Meiryo, sans-serif !important;
}


/* CONTAINER
------------------------------------------------------------- */
#container {
	padding-top: 15px;
}


/* HOTEL FOOTER
------------------------------------------------------------- */
#hotelFooter {
	text-align: center;
	background: #215484;
	margin: 0 0 40px;
	padding: 50px 0 40px;
}

#footLink {
	margin-bottom: 35px;
}
#footLink li {
	display: inline-block;
	font-size: 115%;
	line-height: 1;
	padding: 0 25px;
	border-right: 1px solid #fff;
}
#footLink li:first-child {
	border-left: 1px solid #fff;
}
#footLink li a {
	color: #fff;
}
#footLink li a:hover {
	color: #fff;
}

#hotelFooter p {
	font-size: 110%;
	color: #fff;
	line-height: 2.5;
}
#hotelFooter p a {
	color: #fff;
}

.mailFoot {
	text-align: center;
	font-size: 110%;
}
.mailFoot a {
	color: #fff;
}
.mailFoot a:hover {
	opacity: 0.4;
}
.mailFoot a::after {
	content: "";
	display: inline-block;
	width: 15px;
	height: 12px;
	margin-left: 10px;
	background: url(../../img/common/ico_mail.png) no-repeat 0 50%;
	background-size: 15px auto;
	vertical-align: middle;
}

/* FOOTER
------------------------------------------------------------- */
footer {
	background: #727171;
	padding: 0 0 110px;
	margin-top: 50px;
}

#logoFootHotel {
	text-align: center;
	margin-bottom: 40px;

}
#logoFootHotel li {
	display: inline-block;
	padding: 0 29px;
}

#logoFoot {
	text-align: center;
	/*margin-bottom: 20px;*/
}
#logoFoot img {
	width: 115px;
	height: auto;
}

#copyright {
	text-align: center;
	color: #fff;
}

footer a:hover img {
    filter: alpha(opacity=40);
    -moz-opacity: 0.4;
    opacity: 0.4;
}

/*map*/
footer .footer_newl{
	background-color: #fff;
	padding: 30px 0;
}
footer .news_message{
	width: 900px;
	margin: 0 auto;
}
footer .footer_newl img{
	float: left;
}
footer .footer_newl a{
	color: red;
	line-height: 3.4
}
footer .footer_newl p{
	float: left;
	width: 500px;
	margin:0 50px;
}
footer .map_log{
	text-align: center;
	padding: 60px 0;
	margin: 0 auto;
}

.map_log a img{
	width: 215px;
}
footer #mapWrap {
	width: 975px;
	margin: 0 auto 50px;
	position: relative;
}

footer #mapWrap .txtSide {
	width: 500px;
	float: left;
	box-sizing: border-box;
	padding-left: 45px;
}

footer #mapWrap .txtSide h3 {
	font-size: 180%;
	margin-bottom: 15px;
}

footer #mapWrap .txtSide p {
	font-size: 130%;
	line-height: 2;
	margin-bottom: 25px;
}

footer #spotTxtWrap {
	display: table;
	width: 100%;
	border-top: 1px solid #898989;
}

footer #spotTxtWrap a {
	display: table-row;
	cursor: pointer;
	color:#fff;
}

footer #spotTxtWrap a span {
	display: table-cell;
	height: 67px;
	font-size: 130%;
	padding: 0 15px 0 0;
	line-height: 1.5;
	vertical-align: middle;
	border-bottom: 1px solid #898989;
}

footer #spotTxtWrap a span:nth-child(2){
	text-align: center !important;
}
footer #spotTxtWrap a span:first-child {
	width: 60px;
	padding-right: 0;
	background: url(../../img/hotel/marker01.png) no-repeat 15px 50%;
}
footer #spotTxtWrap a.active span:first-child,
footer #spotTxtWrap a:hover span:first-child {
	background: url(../../img/hotel/marker02.png) no-repeat 15px 50%;
}

footer #mapWrap .mapSide {
	width: 388px;
	height: 418px;
	float: right;
	position: relative;
}

footer #markerList li {
	width: 20px;
	height: 28px;
	position: absolute;
}
footer #markerList li.active,
footer #markerList li:hover {
	background: url(../../img/hotel/marker02.png) no-repeat 0 0;
}

footer #markerList li:nth-child(1) {
	top: 81px;
	left: 215px;
}
footer #markerList li:nth-child(3) {
	top: 225px;
	left: 145px;
	z-index: 1;
}
footer #markerList li:nth-child(4) {
	top: 220px;
	left: 150px;
	z-index: 0;
}
footer #markerList li:nth-child(4):hover,
footer #markerList li:nth-child(4).active {
	z-index: 2;
}
footer #markerList li:nth-child(2) {
	top: 240px;
	left: 213px;
}
footer #markerList li:nth-child(5) {
	top: 260px;
	left: 125px;
}
footer #markerList li.active img,
footer #markerList li:hover img {
	visibility: hidden;
}

.name_isikawa{
	position: absolute;
	left: 243px;
    top: 339px;
	color: #fff;
	padding-bottom: 51px;
	width: 253px;
	border-bottom: 1px solid #898989;
}
.name_isikawa span:nth-child(1){
	margin-right: 27px;
    margin-left: 3px;
}

.hatchi_span{
	border-bottom:none !important;
}

.recruit{
	border: 1px solid #fff !important;
	border-radius: 2px;
	padding: 5px !important;
}







/*ニュースレター*/
#topNewsLetters{
	margin-bottom: 30px;
	position: relative;
}
#topNewsLetters .txt{
	line-height:2;
	padding: 0 0 0 45px;
	font-family: 'Noto-Sans-Japanese', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
}
#topNewsLetters a{
	color: red;
	text-decoration: underline;
}
#topNewsLetters .toList {
    font-size: 120%;
    position: absolute;
   	/*bottom: 20px;*/
    right: 50px;
    margin-top: -0.7em;
}

footer{
	padding: 0 0 20px;
}
#hotelFooter{
	    padding: 50px 0 90px;
}
